# Identidade Institucional
## 05 de Setembro de 2022

identidadeInstitucional1.jpeg

Lido no meu dia-a-dia profissional com diferentes instituições dentro do domínio que gosto de chamar por “gestão de informação sobre biodiversidade” e, neste processo, percebo diferenças de capacidade e competência destas instituições na lida com dados e informações sobre biodiversidade. A reflexão aqui é sobre em que consiste estas diferenças e quais suas causas.

A ideia deste post surgiu em uma reunião recente onde fui levado a refletir do porquê a instituição “X” tinha diferentes capacidades e competências na lida com dados de biodiversidade, se comparada com a instituição “Y”. No caso, a instituição “Y” era o Instituto de Pesquisas Jardim Botânico do Rio de Janeiro (JBRJ), instituição onde trabalho.

Minha percepção é que podemos organizar as instituições, basicamente, em dois grupos. No grupo em que coloco o JBRJ, e outras instituições que citarei mais adiante, temos instituições que, ao absorver as novas tecnologias de informação, no início dos anos 90, criaram um {departamento, núcleo, setor, grupo} voltado para a {computação cientifica, informática aplicada a biodiversidade}.  Gosto de acreditar que o JBRJ se destaca nesta área, pois algumas características institucionais hoje corroboram essa percepção de destaque:

* Desenvolveu, mantém e oferta para mais de 70 herbários nacionais o JABOT, sistema voltado para coleções de herbários, com mais de 2 milhões registros de exsicatas;
* Desenvolveu e mantém o PróFlora – Sistema de Avaliação do Estado de Conservação da Flora Brasileira, pelo CNCFlora;
* Hospeda, coordena e mantém, em parceria com a COPPE/UFRJ, o sistema da Flora e Funga do Brasil;
* Hospeda e mantém, em parceria com a COPPE/UFRJ, o sistema do Catálogo Taxonômico da Fauna do Brasil;
* Hospeda e mantém, também em parceria com a COPPE/UFRJ, o Herbário Virtual REFLORA, com mais de 3,8 milhões de imagens em alta resolução de exsicatas de herbário de 76 herbários nacionais e estrangeiros;
* Possui um programa de pós-graduação com uma linha de pesquisa voltada para o “Geoprocessamento e Informática aplicados à Biodiversidade”, oferecido pela Escola Nacional de Botânica Tropical.

A pergunta aqui é,  por quê? Quais foram os fatores que conferiram ao JBRJ esta posição de destaque?

Na comparação com a “instituição X”, na reunião citada anteriormente,  algumas diferenças institucionais cruciais foram apontadas, que considero como “como fatores incitantes”: O JBRJ ser uma autarquia do Ministério do Meio Ambiente, e com isso gozar de certa autonomia; e do JBRJ ser um instituto de pesquisas, que agrega uma autonomia intelectual ao seu corpo de pesquisadores e tecnologistas lotados na Diretoria de Pesquisas.

Porém, em minha opinião, o fator preponderante que levou o JBRJ a esta posição de destaque, foi que na chegada da Tecnologia da Informação na instituição, no final dos anos 80 e início dos anos 90, o JBRJ já tinha um grupo de bolsistas e estagiários que tinham competência na lida com computadores (dominavam a solução), e tinham também conhecimento de {biologia, biodiversidade, botânica} (dominavam o problema). Descrevo então, alguns fatos “históricos” que comprovam esta visão.

No início de 1990, O JBRJ já contava com duas pessoas desenvolvendo sistemas de informação voltados para biodiversidade. O Dr. Mauro Cavalcanti já tinha grande conhecimento na área e desenvolveu o Sistema ECOLOG, para lidar com dados de inventários florísticos e fitossociológicos. Este que vos fala, absorvendo todo o conhecimento e experiência do Dr. Cavalcanti, e lidando com computador desde 1986, desenvolveu o Sistema ARBOR, para gerenciar as coleções vivas do JBRJ.

Logo na sequência, em 1992, surge o Programa Mata Atlântica (PMA), coordenado pelo Dr. Gustavo Martinelli, que com apoio da Fundação MacArthur, criou linhas de ações e pesquisa voltadas para a revegetação, inventários florísticos e sociológicos, anatomia de madeiras, fenologia e coleta de sementes, etc. Para lidar com estes conjuntos de dados, também foi criado o “Centro de Informações e Serviços da Mata Atlântica – CISMA”, que agregou além do Dr. Cavalcanti e eu, A Dra. Talita Fontoura, também com experiência em algo que chamamos hoje de “computação científica”. Passamos a interagir com pesquisadores de Kew Gardens (Dr. Bob Allkin) e adotamos o sistema ALICE para lidar com as espécies dos inventários do PMA, criando o primeiro banco de dados taxonômico da instituição.

Consegui recuperar um pequeno texto de um relatório para a Fundação MacArthur, de 1996, que descreve um pouco o que o CISMA vinha fazendo:

>“… O Centro de Informações e Serviços do Programa Mata Atlântica – CISMA vem atendendo todas as demandas de armazenamento, processamento, recuperação e análise de >dados e informações, realizadas direta ou indiretamente pelas atividades do Programa Mata Atlântica (PMA).
>
>Além de avaliar e desenvolver aplicações de interesse do PMA, o CISMA consolidou o Sistema INTRANET, que promove uma pesquisa nas bases de dados, documentos e relatórios. Esse sistema facilitou o acesso aos dados pelos pesquisadores do PMA e a troca entre as linhas de pesquisa e projetos, com os informativos disponíveis e documentos constantemente atualizados, o que motivou uma manutenção dinâmica dos bancos de dados.
>
>Este fato, aliado à atividade de suporte, permitiu a utilização e adaptação da computação científica e da ciência da informação como ferramentas para o aumento da produtividade e qualidade das pesquisas desenvolvidas…”

Reparem que antes de o JBRJ ter um setor de Tecnologia da Informação (TI), o CISMA já havia criado uma rede própria (Lantastic), que interligava alguns dos computadores do Programa, em diferentes salas, todos acessando bancos de dados centralizados em um servidor. E com a chegada da Internet comercial no Brasil, criamos um endereço de e-mail para o Programa Mata Atlântica – o primeiro e-mail institucional, no primeiro provedor de internet comercial no Brasil, a ALTERNEX. Isso no início dos anos 90!

Na época, pelo pioneirismo, atraímos também a atenção da mídia:

* “Computador Ajuda a Mata Atlântica” – O GLOBO – 31 de agosto de 1994
* “Jardim Botânico do Rio de Janeiro terá página na Internet” – O GLOBO – 19 de junho de 1995
* “Jardim Botânico de Informatiza” – O GLOBO – 10 de outubro de 1995

Em meados dos anos 90 também desenvolvemos uma ferramenta que exportava os dados taxonômicos do Sistema ALICE, para o formato HTML, para serem publicados na Internet. Esta ferramenta foi posteriormente adotada pelo “International Legume Database and Information Service (ILDIS)”.

Em 2005 o JBRJ iniciou o desenvolvimento do Sistema JABOT, em 2015 lança o seu Portal de Dados Institucional (dados.jbrj.gov.br) e se torna a primeira instituição brasileira a publicar seus dados no GBIF. Hoje o JBRJ ainda conta com um pequeno grupo de pesquisadores e tecnologistas lotados no Núcleo de Computação Científica, criado formalmente em 13 de abril de 2010, pela portaria no 066/2010.

Voltando aos dois grupos de instituições citados no início deste texto, no grupo do JBRJ cito ainda, entre outras, o Instituto Nacional de Pesquisas da Amazônia (INPA), com seu Núcleo de Biogeoinformática (formalmente um setor de Pesquisa e Desenvolvimento da Coordenação de Tecnologia de Informação); e, em uma área com grande intercessão com a biodiversidade, a EMBRAPA, com sua Embrapa Agricultura Digital, com origens em 1985. 

No outro grupo, temos instituições que lidam com dados e informação sobre biodiversidade (geração, guarda, consumo, análise, etc), mas que possuem apenas um {departamento, setor, coordenação, diretoria} de Tecnologia da Informação (e Comunicação) “genérico”. A palavra “genérico” aqui não tem um sentido pejorativo, de forma alguma. Procuro apenas denotar que são setores que atendem, de forma geral, todas as demandas da instituição, principalmente no que diz respeito a infraestrutura, conectividade, sistemas administrativos e de e-mail.

Neste segundo grupo de instituições os {pesquisadores, curadores, gerentes de coleção, analistas ambientais, técnicos ambientais, etc.} vão desenvolvendo soluções próprias, sem absolutamente nenhuma formação, suporte ou orientação no domínio da informática aplicada a biodiversidade. Além disto, muitas vezes os sistemas de informação voltados para dados de biodiversidade são desenvolvidos em espasmos de fluxo financeiro, sob a forma de “projeto”, sem considerar a manutenção deste passivo. Ao fim do recurso associado ao projeto, é comum ver sistemas, e mesmo infraestrutura, serem abandonados, pois a instituição não incorporou a manutenção destes recursos em sua estrutura, processos e orçamento. A falta de políticas pertinentes também é comum em instituições deste grupo.

Creio ser desnecessário me aprofundar aqui na importância, hoje, dos dados e informações em formato digital para o avanço do conhecimento científico, na tomada de decisão e formulação de políticas públicas e para as coleções científicas. Por conta disto, aquelas instituições com nível mais elevado de “maturidade digital” acabam por se destacar em visibilidade e relevância para uma sociedade cada vez mais informatizada. 

Por fim, acredito que a existência de um grupo ou setor dedicado a gerir os ativos digitais científicos da instituição, desenvolver atividades de análise e síntese, pesquisa e prospecção de soluções na área da informática aplicada a biodiversidade, bem como prestar suporte especializado nesta área, sempre em estreita parceria com o setor de Tecnologia da Informação, é hoje uma exigência para instituições que pretendem avançar para o século XXI, promovendo sua relevância e visibilidade para uma sociedade cada vez mais digital, e potencializando sua capacidade de impactar na conservação, uso sustentável e socialmente justo da biodiversidade. 
